.row_182 {
    clear: both;
    min-height: 62px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    background-color:#FFFFFF;
}
.row_183 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    box-shadow:0px 1px 2px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:0px 1px 2px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow:0px 1px 2px 1px rgba(0, 0, 0, 0.1);
    background-color:transparent;
}
h1.newclass2 {
    text-align: center;
    font: normal normal 700 60px/120% Playfair Display, sans-serif;
}
.column_1631 {
    float: left;
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:40px;
    height:56px;
    min-height:60px;
    padding-top:25px;
}
img.image26 {
    display:block;
    margin:0 auto;
    float:left;
    max-height:100%;
}
.column_1632 {
    float: left;
    width: 50%;
    min-height: 80px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:10px;
}
div#drop_menu1_container {
    width:auto;
    height:auto;
}
.drop_down_menu_ul li {
    font-weight: 400;
    font-family:inherit;
}
.drop_down_menu_ul > li > a {
    height: auto !important;
}
.row_178 {
    clear: both;
    min-height: 100px;
}
.row_179 {
    clear: both;
    min-height: 100px;
}
.column_1628 {
    float: left;
    width: 30%;
    min-height: 100px;
    padding-top:40px;
    padding-left:50px;
}
img.image27 {
    float: left;
    display:inline;
    margin-right:auto;
}
.column_1629 {
    float: left;
    width: 70%;
    min-height: 100px;
    padding-right:50px;
    padding-top:20px;
}
div#drop_menu2_container {
    width:auto;
    height:auto;
}
.row_180 {
    clear: both;
    min-height: 100px;
}
.slider_row2 {
    clear: both;
    min-height: 100px;
}
#slider4 {
    width:100%;
    height:auto;
    display:block;
    position:relative;
}
#slider4 .content-wrapper.owl-carousel.owl-theme {
    display:block;
}
#slider4 .slider4_content {
    width:100%;
    overflow:hidden;
    height:auto;
}
#slider4 .slider4_content .item {
    width:100%;
    height:100%;
}
#slider4 .slider4_content > .item {
    display:none;
    background-image:url("../../uploads/2018/03/background.png");
    background-size:auto;
    background-color:rgba(255, 255, 255, 0.5);
    background-repeat:repeat;
    background-position:left top;
    background-attachment:scroll;
}
#slider4 .slider4_content > .item:first-of-type {
    display:block;
}
.column_1630 {
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:5% 15px 3% 15px;
    text-align:center;
}
.row_181 {
    clear: both;
    min-height: 50px;
}
span.span26 {
    font-weight:400;
    font-family:Playfair Display, sans-serif;
    font-style:italic;
}
span.span27 {
    font-weight:400;
    font-family:inherit;
}
a.hero1_button2:hover {
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-weight: 400;
    transition: all 0.8s ease-out 0s;
    background-color: rgb(0, 0, 0);
}
a.hero1_button2:active {
    font-size: 14px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    background-color:#000000;
}
a.hero1_button2 {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 157%;
    margin: 10px 0px;
    color: rgb(0, 0, 0);
    text-decoration: none;
    padding: 15px 30px;
    border: 2px solid rgb(0, 0, 0);
    border-radius: 100px;
    cursor: pointer;
    text-align: center;
    transition: all 0.4s linear 0s;
    letter-spacing: 3px;
}
a.hero1_button2 {
    border-width: 2px;
}
a.hero1_button2 {
    border-width: 2px;
    display: inline-block;
}
img.image25 {
    margin-right: auto;
    margin-top:50px;
    display:block;
    margin-left:auto;
    transition:all 0.4s linear 0s;
}
img.image25:hover {
    margin-top: 55px;
    transition:all 0.4s cubic-bezier(0.680, -0.550, 0.265, 1.550) 0s;
}
#slider4 .owl-controls.clickable {
    display:none;
    margin-top:0px;
    margin-left:0px;
    width:100%;
    bottom:0px;
    position:absolute;
}
#slider4 .owl-pagination {
    width:76px;
    float:none;
    margin-left:auto;
    margin-right:auto;
}
#slider4 .owl-page {
    display:inline-block;
    float:none;
    width:26px;
}
#slider4 .owl-page.active {
    display:inline-block;
}
#slider4 .owl-page span:hover {
    background-color: #4DA5FF;
}
#slider4 .owl-page.active span {
    display:block;
    background-color: rgba(0, 0, 0, 1);
}
#slider4 .owl-page.active span:hover {
    background-color: #4DA5FF;
}
#slider4 .owl-theme .owl-controls .owl-pagination .owl-page span {
    display:block;
    width:12px;
    height:12px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.5);
}
#slider4 .owl-prev {
    display:block;
}
#slider4 .owl-prev {
    border-radius: 0px 4px 4px 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    background-image:url("../../uploads/slider_left_idle.png");
    background-color:transparent;
    left:0px;
    transition:all 0.4s linear 0s;
}
#slider4 .owl-prev:hover {
    background-color:transparent;
    background-image: url("../../uploads/slider_left_hover.png");
    transition:all 0.2s ease-out 0s;
}
#slider4 .owl-next {
    display:block;
}
#slider4 .owl-next {
    border-radius: 4px 0px 0px 4px;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    background-color:transparent;
    background-image:url("../../uploads/slider_right_idle.png");
    right:0px;
    transition:all 0.4s linear 0s;
}
#slider4 .owl-next:hover {
    background-color:transparent;
    background-image: url("../../uploads/slider_right_hover.png");
    transition:all 0.2s ease-out 0s;
}
/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .header {
    min-height:100px;
    padding-top:30px;
    padding-bottom:30px;
    background:none center center / cover no-repeat fixed #FFFFFF;
}
.row_164 {
    clear: both;
    min-height: 100px;
}
.header_inner {
    min-height: 70px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.logo_holder {
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
    margin-right:auto;
    padding-top:10px;
}
.logo_holder h1 {
    text-align: center;
}
.navbar_holder {
    float: left;
    width: 100%;
    min-height: 100px;
    padding:20px 15px;
}
div#drop_header-menu_container {
    width:auto;
    height:auto;
}
.row_7 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    min-height: 100px;
}
p.logo_text, p.logo_footer_text, h3.logo_text, h3.logo_footer_text, h3.logo_text, h3.logo_footer_text {
    font-size: 30px;
    margin-left:10px;
    font-weight:700;
    letter-spacing:2px;
}
h3.logo_footer_text {
    color: #FFFFFF;
    font-size:50px;
    margin-top:15px;
    padding-left:15px;
    padding-right:15px;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
.row_59 {
    margin-left: -15px;
    margin-right: -15px;
    text-align:center;
}
h3.logo_text {
    margin-top: 15px;
    margin-bottom:15px;
    font-size:40px;
    text-align:center;
}
a.anchor2 {
    text-decoration: none;
}
span.span14 {
    text-align: center;
}
img.image22 {
    margin-left: auto;
    margin-top:30px;
}
@media only screen and (min-width : 768px) {
    .column_4 {
        float: left;
        width: 50%;
        min-height: 300px;
    }
    .column_5 {
        float: left;
        width: 50%;
        min-height: 300px;
    }
    .row_6 {
        min-height: 300px;
    }
    .row_164 {
        clear: both;
        min-height: 100px;
    }
    .header_inner {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .logo_holder {
        float: left;
        width: 100%;
        min-height: 67px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .logo_holder h1 {
        text-align: left;
    }
    .navbar_holder {
        float: left;
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_header-menu_container {
        width:100%;
        height:auto;
    }
    .row_7 {
        min-height: 70px;
    }
    .row_59 {
        margin-left: -15px;
        margin-right: -15px;
        text-align:left;
    }
    h3.logo_footer_text {
        padding-left: 0;
        padding-right:0;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
        margin-left:15px;
        text-align:left;
    }
    h3.logo_text {
        text-align: left;
    }
    span.span14 {
        text-align: left;
    }
    .header {
        min-height: 100px;
        width:100%;
    }
    .row_182 {
        clear: both;
        min-height: 72px;
        width:auto;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    h1.newclass2 {
        font-size: 70px;
    }
    .row_183 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1631 {
        float: left;
        width: 16.6667%;
        min-height: 72px;
        padding-left: 15px;
        padding-right: 15px;
        height:auto;
        padding-top:0;
    }
    img.image26 {
        margin-top: 15px;
        margin-bottom:auto;
        width:auto;
    }
    .column_1632 {
        float: left;
        width: 83.3333%;
        min-height: 70px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top:13px;
    }
    div#drop_menu1_container {
        width:100%;
        height:auto;
    }
    .row_178 {
        clear: both;
        min-height: 100px;
    }
    .row_179 {
        clear: both;
        min-height: 110px;
    }
    .column_1628 {
        float: left;
        width: 22.047670639219934%;
        min-height: 110px;
        padding-left:50px;
    }
    img.image27 {
        margin-right: 0;
    }
    .column_1629 {
        float: left;
        width: 77.9523%;
        min-height: 110px;
        padding-right:50px;
    }
    div#drop_menu2_container {
        width:100%;
        height:auto;
    }
    .row_180 {
        clear: both;
        min-height: 100px;
    }
    .slider_row2 {
        clear: both;
    }
    .column_1630 {
        min-height: 50px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        padding-top:10%;
    }
    .row_181 {
        clear: both;
        min-height: 100px;
    }
    img.image25 {
        transition: all 0.4s linear 0s;
        margin-right:auto;
        display:block;
        margin-left:auto;
    }
    #slider4 .owl-prev {
        left: 0px;
        right:auto;
    }
    #slider4 .owl-next {
        right: 0px;
        left:auto;
    }
    img.image22 {
        margin-right: auto;
        display:block;
    }
}
@media only screen and (min-width : 1024px) {
    .row_6 {
        clear: both;
        width: auto;
    }
    .column_4 {
        float: left;
    }
    .column_5 {
        float: left;
    }
    .row_164 {
        clear: both;
        min-height: 100px;
    }
    .header_inner {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_7 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:70px;
    }
    .logo_holder {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:67px;
        width:16.6667%;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .logo_holder h1 {
        text-align: left;
    }
    .navbar_holder {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
        width:83.3333%;
    }
    div#drop_header-menu_container {
        width:100%;
        height:auto;
    }
    .row_59 {
        margin-left: -15px;
        margin-right: -15px;
        text-align:left;
    }
    h3.logo_footer_text {
        padding-left: 0;
        padding-right:0;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
        margin-left:15px;
        text-align:left;
    }
    h3.logo_text {
        text-align: left;
    }
    span.span14 {
        text-align: left;
    }
    .header {
        min-height: 100px;
        width:100%;
    }
    .row_182 {
        clear: both;
        min-height: 72px;
        width:auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .row_183 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
    }
    h1.newclass2 {
        font-size: 90px;
    }
    .column_1631 {
        float: left;
        padding-left: 50px;
        padding-right: 15px;
        min-height:94px;
        width:7.77905411856012%;
        height:auto;
        padding-top:0;
    }
    img.image26 {
        margin-top: 15%;
        margin-bottom:15%;
        float:none;
        margin-left:0px;
        display:inline;
        width:auto;
    }
    .column_1632 {
        float: left;
        padding-left: 15px;
        padding-right: 50px;
        min-height:70px;
        width:83.33330000000001%;
        padding-top:25px;
    }
    div#drop_menu1_container {
        width:100%;
        height:auto;
    }
    .row_178 {
        min-height: 100px;
    }
    .column_1628 {
        float: left;
        padding-left:50px;
        width:22%;
    }
    img.image27 {
        margin-right: 0;
    }
    .column_1629 {
        float: left;
        padding-right:50px;
        width:78%;
    }
    div#drop_menu2_container {
        width:100%;
        height:auto;
    }
    .row_180 {
        clear: both;
        min-height: 100px;
    }
    .column_1630 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:50px;
        padding-top:10%;
    }
    .row_181 {
        min-height: 533px;
    }
    img.image25 {
        clear: both;
        display:block;
        margin-left:auto;
        transition:all 0.4s linear 0s;
        margin-right:auto;
    }
    #slider4 .owl-prev {
        left: 50px;
        right:auto;
    }
    #slider4 .owl-next {
        right: 50px;
        left:auto;
    }
    img.image22 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
    }
}